use serde::{Deserialize, Serialize};
use sqlx::{self, FromRow};

#[derive(Clone, Serialize, Deserialize, Debug, FromRow)]
pub struct RawPage {
    id: i64,
    slug: String,
    title: String,
    note_id: i64,
}
